/** Varibles
******************************************************************************/
:root {
    --black1: #000;
    --black2: #333;
    --black3: #999;
    --white: #fff;
    --bgcream: #F9F5F4;
    --brandcolor1: #ffdc06;
    --brandcolor2: #5fbf8d;
    --brandcolor3: #139cb2;
    --transition: 0.3s;
    --divHeight: 100%;
    --fw-000: normal;
    --fw-100: 100; 
    --fw-200: 200;
    --fw-300: 300;
    --fw-400: 400;
    --fw-500: 500;
    --fw-600: 600;
    --fw-700: 700;
    --fw-800: 800;
    --fw-900: 900;
    --h1: clamp(2rem, 1.3659rem + 3.1707vw, 3.625rem);
    --h2: clamp(1.375rem, 1.1311rem + 1.2195vw, 2rem);
    --h3: clamp(1.125rem, 0.9787rem + 0.7317vw, 1.5rem);
  }

/** Globals
******************************************************************************/
.DepoAttachFile strong {
  display: flex;
  gap: 10;
  flex-wrap: wrap;
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: Helvetica, sans-serif;
    font-weight: var(--fw-300);
    background-color: var(#fff);
    color: var(--black1);
}
h1, h2, h3 {
    font-family: "Inter", sans-serif !important;
    font-optical-sizing: inherit;
    font-weight: var(--fw-900);
    text-transform: uppercase;
}
h4 {
    margin-bottom: 15px;
}
.filler {
    display: block;
    clear: both;
    height: 30px;
    width: 100%;
}
#amelia-v2-booking-1000 .am-lite-footer {
	display: none !important;
}
.owl-stage-outer{
    direction: ltr;
}
p {
    line-height: 140%;
}
.scrim {
    background-color: rgba(0, 0, 0, 0.8) !important;
}
strong{
    font-weight: 900;
}

   /* Style for a wide-width block */

   .alignwide {

    max-width: 100%; /* Adjust as needed */

    margin-left: auto;

    margin-right: auto;

}

/* Style for a full-width block */

.alignfull {

    width: 100%;

    margin-left: 0;

    margin-right: 0;
}

/** Header
******************************************************************************/
header {
    background-color: var(--black1);
    color: var(--white);
    padding: 15px 0;
    display: block;
    width: 100%;
    z-index: 3000;
}
header .logo .custom-logo-link img {
    margin: 0 !important;
    padding: 0 !important;
    width: 40% !important;
    height: auto !important;
}
header .secondary-nav ul {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    list-style: none;
    font-size: .9em;
    font-weight: var(--fw-600);
    margin: 0;
}
header .secondary-nav ul li:nth-child(4) a {
    display: inline-block;
    padding: 5px 15px;
    color: var(--black1);
    background-color: var(--brandcolor1);
    border-radius: 4px;
}
header .secondary-nav ul li:nth-child(4) a:hover {
    background-color: #FFEA66;
}
header .secondary-nav ul li:nth-child(5) a {
    display: inline-block;
    padding: 5px 15px;
    color: var(--black1);
    background-color: var(--brandcolor2);
    border-radius: 4px;
}
header .secondary-nav ul li:nth-child(5) a:hover {
    background-color: #95DFC1;
}
header .secondary-nav a {
    color: var(--white);
    text-decoration: none;
    display: inline-block;
    transition: 0.3s ease all;
}

header .secondary-nav a:hover {
    color: var(--brandcolor1);
    scale: 1.05;
}
header .secondary-nav li.current_page_item a, 
header .secondary-nav li.current-page-ancestor a {
    color: var(--brandcolor1);
}

.main-nav{
    display: block;
    width: 100%;
    position: absolute;
    z-index: 6000;
}
.main-nav .primary-nav {
    background-color: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    text-transform: uppercase;
    padding: 10px 20px;
    border-left: solid 1px #d1d1d1;
    border-right: solid 1px #d1d1d1;
    border-bottom: solid 1px #d1d1d1;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 5px;
}
.main-nav .primary-nav-dark {
    background-color: rgba(0, 0, 0, 0.1);
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;

}
.main-nav .primary-nav ul {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    list-style: none;
    font-size: .8em;
    font-weight: var(--fw-800);
    margin: 0;

}
.main-nav .primary-nav ul li {
    flex-grow: 1;
    flex-grow: 2;
    flex-grow: 3;
    flex-grow: 4;
    flex-grow: 5;
    text-align: center;
    padding: 0 3px;
}
.main-nav .primary-nav ul li a {
    display: block;
    padding: 5px 15px;
    color: var(--black1);
    border-radius: 4px;
    text-decoration: none;
    transition: 0.7s;
}
.main-nav .primary-nav ul li a:hover {
    background-color: var(--black1);
    color: var(--white);
}

.main-nav .primary-nav ul li.current_page_item a,
.main-nav .primary-nav ul li.current-page-ancestor a {
    background-color: var(--black1);
    color: var(--white);
}


/** Mobile Nav 2
******************************************************************************/
.mobile-nav2 {
    display: none;
}

/** Mobile Nav
******************************************************************************/
header ul.hamburger {
    display: none;
}
ul.mobile-nav {
    list-style: none;
    margin-left: -30px;
    margin-bottom: 40px;
    text-transform: uppercase;
}
ul.mobile-nav li {
    border-bottom: solid 1px #555;
}
ul.mobile-nav li:last-child {
    border:none;
}
ul.mobile-nav li:hover {
    cursor: pointer;
}
ul.mobile-nav li ul {
    display: none;
}
ul.mobile-nav li ul li {
    border: none;
    font-weight: var(--fw-000);
}
ul.mobile-nav li ul li {
    border: none;
    font-weight: var(--fw-000);
}
ul.mobile-nav li a, 
ul.mobile-nav li ul li a {
    display: block;
    text-decoration: none;
    padding: 10px 10px;
    font-size: 1.2em;
    font-weight: var(--fw-700);
}

/* OffCanvas */
.offcanvas {
    z-index: 20000;
}
.offcanvas, .offcanvas a {
    color: var(--white);
    text-decoration: none;
}
.offcanvas a.booking, 
.offcanvas a.gravity {
    display: inline-block;
    padding: 5px 10px;
    color: var(--black1);
    border-radius: 4px;
    font-weight: var(--fw-700);
}
.offcanvas a.booking {
    background-color: var(--brandcolor1);
    margin-bottom: 15px;
}
.offcanvas a.gravity {
    background-color: var(--brandcolor2);
}

/** Hero Main Carousel
******************************************************************************/
.hero {
    padding-top: 100px;
    position: relative;
    width: 100%;
    z-index: 5000;
}
.hero  h2{
    padding-top: 0px;
    position: relative;
    width: 100%;
    z-index: 5000;  
}
.hero .slick-prev {
    left: 25px;
    z-index: 1000;
}
.hero .slick-next {
    right: 25px;
}
.hero .slick-dots li {
    padding: 0 15px;
}
.hero .slick-dots li button::before {
    font-size: 8px !important;
    background-color: var(--white);
    opacity: .7;
    width: 25px;
    height: 6px;
    content: '';
}
.hero .slick-dots li.slick-active button::before {
    background-color: var(--brandcolor1);
}

.hero .slick-dots {
    bottom: 10px;
}
.hero .carousel {
    background-color: var(--black1);
}
.carousel-indicators .active { 
    background-color: var(--brandcolor1);
}
.hero .main-carousel {
    padding: 0 0;
}
.hero .main-carousel h2 {
    text-transform: uppercase;
    font-weight: var(--fw-800);
    margin-bottom: 15px;t
    font-size: 2.5rem;
}
.hero button.carousel-control-next:hover,
.hero button.carousel-control-prev:hover {
    background-color:rgba(0, 0, 0, 0.3);
}
.hero .carousel-indicators button {
    height: 5px;
}
.hero .left {
    display: flex;
    justify-content:space-evenly;
    flex-direction: column;
}
.hero .left {
    padding-top: 270px;
}
.hero .left .rotate-90 {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg); /* Safari */
    -moz-transform: rotate(-90deg); /* Firefox */
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 700;
    white-space: nowrap;
}
.hero .left .rotate-90 a {
    color: var(--black1);
    margin: 0;
}
.hero .left .rotate-90 a:hover {
    color: var(--brandcolor3);
    margin: 0;
}
.hero .left .rotate-90 .fa-brands {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg); /* Safari */
    -moz-transform: rotate(90deg); /* Firefox */
    font-size: 1.7em;
}
.hero .right {
    display: flex;
    justify-content: start;
    flex-direction: column;
}
.hero .right {
    padding-top: 100px;
}
.hero .right .rotate-90-2 {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg); /* Safari */
    -moz-transform: rotate(90deg); /* Firefox */
    text-transform: uppercase;
    font-size: .9rem;
    font-weight: 700;
    white-space: nowrap;
}
.hero .right .rotate-90-2 img.down-arrow, .hero .right .rotate-90-2 img.arrowHeads {
    transform: rotate(-90deg);  
    -webkit-transform: rotate(-90deg); /* Safari */
    -moz-transform: rotate(-90deg); /* Firefox */
}

/** Internal
******************************************************************************/
.internal-template {
    padding: 100px 0 100px 0;
}
.internal-template .owl-carousel {
    margin-left: 0;
}
.internal-template h2 {
    font-size: 3.8em;
    font-weight: var(--fw-900);
    text-transform: uppercase;
}
.modal .modal-content .bio h2 {
    font-size: 1.9em;
    font-weight: var(--fw-900);
    margin:0 0 5px 0;
    text-transform: uppercase;
}
.internal-template h3 {
    font-size: 1.6em;
    font-weight: var(--fw-900);
    text-transform: uppercase;
    margin: 60px 0 15px 0;
}  
.internal-template h1 span, 
.internal-template h2 span,
.internal-template h3 span,
.modal .modal-content .bio span {
    font-weight: var(--fw-300);
}
.modal .modal-content .bio p.title {
    text-transform: uppercase;
    font-size: .8rem;
}
.internal-template .mission-vision {
    border-bottom: solid 3px var(--black1) !important;
    height: 15px;
    margin-bottom: 15px !important;
}
.internal-template .team-link {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.internal-template .card {
    border: none;
    border-radius: 0 !important;
    margin-bottom: 30px;
}
.internal-template .card img {
    border-radius: 0 !important;
}
.internal-template .card .card-text {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.internal-template .card .card-text a {
    color: var(--black1);
    transition: transform 0.3s;
}
.internal-template .card .card-text a:hover {
    color: var(--brandcolor3);
    transform: scale(1.09);
}
.internal-template .card img {
    border-radius: 0px;
}
.internal-template .card-body {
    padding: 20px 0 15px 0; 
    border-bottom: solid 5px var(--black1);
    background-color: transparent;
}
.internal-template .thumb {
    transition: 0.3s ease all;
    position: relative;
    overflow: hidden;
}
.internal-template .thumb:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
}
.internal-template .thumb a img {
    transition: 0.3s ease all;
    border: 0px solid transparent;
    border-radius: 6px;
}
.internal-template .thumb a img:hover {
    filter: sepia(40%);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    scale: 1.07;
}
.internal-template .thumb .cage {
    position:absolute;
    bottom: 10px;
    width:fit-content;
}
.internal-template .thumb .cage .name h4 {
    color: var(--white);
}
.internal-template .thumb .name h4 {
    padding: 10px 20px 25px 20px;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 1em;
    font-weight: var(--fw-600); 
    width: fit-content;
}
.internal-template .thumb .title {
    padding: 3px 10px 3px 10px;
    background-color: var(--brandcolor2);
    color: var(--black1);
    font-size: .6em;
    font-weight: var(--fw-700);
    text-transform: uppercase;
    width: fit-content;
    margin: 0 auto;
    position: relative;
    top: -23px;
}
.internal-template ul.subnav {
    list-style: none;
    margin: 30px 0 0 -15px;
    text-transform: uppercase;
    font-weight: var(--fw-600);
    font-size: 1.2em;
}
.internal-template ul.subnav ul {
    list-style: none;
}
.internal-template ul.subnav li:before {    
    font-family: 'FontAwesome';
    content: '\f054';
}
.internal-template ul.subnav li:first-child:before {    
    font-family: 'FontAwesome';
    content: '\f015';
}
.internal-template ul.subnav li ul.sub-menu li:before {
    font-family: 'FontAwesome';
    content: '\f101';
}
.internal-template ul.subnav li a {
    padding: 5px 0 5px 10px;
    display: inline-block;
    color: var(--black1);
    text-decoration: none;
}
.internal-template ul.subnav li a:hover {
    color: var(--brandcolor2); 
}
.internal-template ul.subnav li.current-menu-item a {
    color: var(--brandcolor3); 
}

.internal-template ul.subnav li ul.sub-menu li a {
    color: var(--black1);
}

.internal-template ul.subnav li ul.sub-menu li.current-menu-item a {
    color: var(--brandcolor2);
}
.internal-template .reg-box {
    background-color: var(--brandcolor2);
}
.internal-template .login-box {
    background-color: var(--brandcolor1);
}
.internal-template .reg-box i.fa-solid,
.internal-template .login-box i.fa-solid {
    font-size: 3.5rem !important;
}
.internal-template .reg-box h3,
.internal-template .login-box h3 {
    margin-top: 30px;
}

.internal-template .padme {
    padding: 30px;
}

a.cl-login-reg {
    display: inline-block;
    padding: 5px 15px;
    color: var(--black1);
    background-color: var(--brandcolor2);
    border-radius: 4px;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.5rem;
    color: var(--white);
    margin-top: 30px;
}
a.cl-booking {
    display: inline-block;
    padding: 5px 15px;
    color: var(--black1);
    background-color: var(--brandcolor1);
    border-radius: 4px;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.5rem;
    color: var(--black1);
    margin-top: 30px;
}


/** Internal Hero
******************************************************************************/
.internal-hero,
.internal-hero.team,
.internal-hero.testimonials,
.internal-hero.blog {
    height: 55vh;
}
.internal-hero {
    background: url(../images/bg-hero-internal.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100vw; 
    background-position: left -200px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.internal-hero.blog {
    background: url(../images/bg-blog-internal.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100vw; 
    background-position: left top;
    display: flex;
    justify-content: center;
    align-items: center;
}
.internal-hero.booking {
    background: url(../images/bg-booking-internal.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100vw; 
    background-position: left top;
    display: flex;
    justify-content: center;
    align-items: center;
}
.internal-hero.testimonials {
    background: url(../images/bg-testimonials-internal.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100vw; 
    background-position: left -200px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.internal-hero.team {
    background: url(../images/hero-team2.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100vw; 
    background-position: left -200px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.internal-hero.attorney {
    background: url(../images/bg-attorney-services-internal.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100vw; 
    background-position: left -300px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.internal-hero.reporter {
    background: url(../images/bg-court-reporter-internal.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100vw; 
    background-position: left -300px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.internal-hero.wishlist {
    background: url(../images/bg-wishlist.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover; 
    background-position: left -300px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.internal-hero.contact {
    background: url();
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100vw; 
    background-position: left 0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60vh;
}
.internal-hero.contact iframe {
    width: 100%;
    height: 60vh;
    display: block;

    top: 0;
    z-index: 1;
}
.internal-hero.contact iframe .place-card {
    display: none;
}
.internal-hero .breadcrumbs-title {
    text-align: center !important;
    font-weight: var(--fw-400) !important;
    text-transform: uppercase !important;
    color: var(--white) !important;
    font-size: 1.3em;
}

.internal-hero .breadcrumbs-title h1 {
    font-size: 3.5em;
    font-weight: var(--fw-100) !important;
}
.internal-hero .breadcrumbs-title p {
    margin-bottom: .1rem !important;
}
.internal-hero .breadcrumbs-title span {
    font-weight: var(--fw-900);
}
.internal-hero .breadcrumbs-title a {
    color: var(--brandcolor1);
    text-decoration: none;
    transition: 0.5s;
}
.internal-hero .breadcrumbs-title a:hover {
    color: var(--brandcolor2);
    text-decoration: none;
} 
/** Internal Conference Room Hero
******************************************************************************/
.conference-rooms {
    background: url(/wp-content/uploads/2024/07/hero2.webp) no-repeat 0 -228px;
    background-size: cover;
    background-attachment: fixed;
    height: 70vh;
}
.conference-rooms .conf-hero-intro {
    color: var(--white);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background-color: rgba(0,0,0,.3);
    padding: 15% 60px 0 160px;
}
.conference-rooms .conf-hero-intro h1,
.conference-rooms .conf-hero-intro h4 {
    font-weight: var(--fw-900);
    text-transform: uppercase;
}
.conference-rooms .conf-hero-intro p {
    font-size: 1.3rem;
}
.cageHeight {
    height: var(--divHeight) !important;
}

.internal-template .wp-block-group-is-layout-grid {
    display: grid;
    gap: 30px;
}
.internal-template .wp-block-columns-is-layout-flex {
    display: flex;
    gap: 0;
}

.modal-header {
    display: block;
    border: none;
}
h5.modal-title {
    text-align: center !important;
}

/** NEW Attorney Services
******************************************************************************/
.internal-template .new-as-grid {
    border-top: solid 1px var(--black1);
    padding: 30px 0;
}
.internal-template .new-as-grid h3 {
    margin-: 30toppx;
    margin-bottom: 30px;
}

.internal-template .new-attorney-services h2 {
    font-size: 3.1rem;
}

/** Blog Post
******************************************************************************/
.internal-template .blog-post,
.internal-template .team {
    margin-bottom: 90px;
}
.internal-template .single-post .prev-next {
    display: flex;
    justify-content: space-between;
}
.internal-template .single-post .breadcrumb-container ol a {
    color: var(--black1);
}
.internal-template .single-post .breadcrumb-container ol a:hover {
    color: var(--brandcolor2);
}
.internal-template .single-post .breadcrumb-container ol a:first-child {
    margin-left: 0px;
    padding-left: 0px;
}
.internal-template .single-post .breadcrumb-container ol {
    margin: 0;
    padding: 0;
}
.internal-template .single-post .prev-next a {
    color: var(--black1);
    font-weight: 700;
}

.internal-template .single-post img {
    width: 100%;
    height: auto;
}
.internal-template h1 {
    margin: 30px 0 20px 0;
}
.internal-template .single-post h2 {
    font-size: 1.8rem;
    margin: 30px 0 15px 0; 
}
.internal-template .single-post h3 {
    font-weight: var(--fw-700);
    font-size: 1.5rem;
}
.internal-template .single-post p {
    margin-bottom: 15px;
    line-height: 30px;
}
.internal-template .posted-by {
    color: var(--black1);
    font-weight: var(--fw-500);
}
.internal-template .copy {
    font-size: 1.6em; 
    font-weight: var(--fw-600); 
    line-height: normal;
}
.internal-template .animate h4 {
    color: var(--black1);
    text-transform: uppercase;
    font-weight: var(--fw-600);
}
.internal-template .masonry-layout {
    -webkit-columns: 230px; /* Safari and Chrome */
    -moz-columns: 230px; /* Firefox */
    columns: 230px;
}

.internal-template .testimony {
    border: solid 1px #ccc;
    /* text-align: center; */
    margin-bottom: 30px;
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
    background: url("/wp-content/themes/kwcr/images/bg-excerpt-quotes.webp") no-repeat center top;
    background-size: contain;
    border-top: solid 5px var(--brandcolor1);
    border-bottom: solid 5px var(--brandcolor3);
    background-color: var(--white);
    background-position: 8px top;
}
.internal-template .testimony .excerpt {
    margin-bottom: 0px;

}
.internal-template .testimony .excerpt p:first-child {
    text-wrap: balance;
    
}

.internal-template .testimony .btn-testimony {
    text-decoration: none;
}
#theTestimony img {
    width: 110px;
    height: 110px;
    border-radius: 50%;
}
#theTestimony .modal-body {
    padding: 30px;
    border-top: solid 5px var(--brandcolor1);
    border-bottom: solid 5px var(--brandcolor3);
}
.internal-template .testimony .name-title {
    font-size: 1em;
    font-weight: var(--fw-700);
}
.internal-template .testimony .name-title small {
    font-weight: var(--fw-500);
    display: inline-block;
    padding-left: 10px;
}
.internal-template .testimony span {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: var(--fw-900);
}
.internal-template .testimony img.img-testimonial {
    border-radius: 50%;
    width: 30%;
    height: auto;
    margin: 0 auto;
}
.internal-template .post-date {
    text-transform: uppercase;
    color: var(--brandcolor3);
    font-size: .9em;
    font-weight: var(--fw-500);
}
.internal-template .blog-post.the-post {
    transition: 0.3s ease all;
}
.internal-template .blog-post.the-post .padme{
    padding: 0 20px 0px 20px !important;
}
.internal-template .blog-post.the-post .excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.internal-template .blog-post.the-post h4.set-width {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 615px;
    margin-bottom: 5px;
    font-weight: var(--fw-800);
}
.internal-template .blog-post.the-post h4.set-width2 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 400px;
}
.internal-template .blog-post.the-post:hover {
    box-shadow: 0px 0px 35px #999;
    transform: scale(1.005);
    cursor: pointer;
    z-index: 100;
}
.internal-template .blog-post.the-post:hover img {
    filter: sepia(100%);
}
.internal-template .contact a {
    color: var(--brandcolor3);
}
.internal-template .btn-bk-pay-loc {
    margin-bottom: 15px;
    transition: 0.3s ease all;
    padding: 10px;
}
.internal-template .btn-bk-pay-loc:hover {
    color: var(--black1);
    scale: 1.03;
    box-shadow: 0px 0px 30px #666;
    z-index: 100;
    cursor: pointer;
}

.internal-template .btn-bk-pay-loc a {
    text-decoration: none;
    color: var(--black1);
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
}
.internal-template .btn-bk-pay-loc span {
    font-weight: 800; font-size: 1.5em;
}
.internal-template .btn-1 {
    background-color: #ffdc06;
}
.internal-template .btn-2 {
    background-color: #5fbf8d;
}
.internal-template .btn-3 {
    background-color: #139cb2;
}
.internal-template .height-control {
    height:20vh
}

.internal-template .single-post .wp-block-embed iframe {
    max-width: 100%;
    width: 100%;
    height: 40rem;
}

/*** Pagination
******************************************************************************/
.wp-pagenavi {
	text-align: center;
	padding: 20px 0;
	margin-top: 50px;
}
.wp-pagenavi span.pages {
	display: inline-block;
	padding-right: 15px;
}
.wp-pagenavi span.current,
.wp-pagenavi a.page {
	display: inline-block;
	padding: 0 10px;
	margin: 5px;
	border-radius: 5px;
	text-decoration: none;
}
.wp-pagenavi a.page {
	color: #333;
	border: none;
}
.wp-pagenavi a.page:hover {
	color: #F24F00;
}
.wp-pagenavi span.current {
	background-color: #F24F00;
	color: #fff;
	border: none;
}
.wp-pagenavi a.last,
.wp-pagenavi a.first,
.wp-pagenavi a.nextpostslink,
.wp-pagenavi a.previouspostslink {
	display: inline-block;
	text-decoration: none;
	padding: 0 5px;
	color: #333;
	border: none;
}
.wp-pagenavi a.last:hover,
.wp-pagenavi a.first:hover,
.wp-pagenavi a.nextpostslink:hover,
.wp-pagenavi a.previouspostslink:hover {
	display: inline-block;
	text-decoration: none;
	padding: 0 5px;
	color: #F24F00;
}
a.disabled {
	opacity: 0.5;
	pointer-events: none;
	cursor: default;
}
.wp-pagenavi a .fa-solid {
	color: #000;
} 

/** Forms
******************************************************************************/
.wpcf7-form label {
    font-weight: 600 !important;
}

.internal-template .contact .booking-cage {
    padding: 30px;
    margin: 0;
    background-color: #fff;
    border: solid 1px #ccc;
}
.form-control::file-selector-button {
    background-color: #ffc107;
}
.internal-template .contact input[type="file"],
.internal-template .contact input[type="text"],
.internal-template .contact input[type="date"],
.internal-template .contact input[type="email"],
.internal-template .contact input[type="tel"],
.internal-template .contact input[type="date"],
.internal-template .contact select,
.internal-template .contact textarea {
    background-color: #eee;
    border: solid 1px #999;
    border-radius: 0;
}
.internal-template .contact .btn {
    border-radius: 0px;
}
.internal-template .contact textarea,
.internal-template .contact select {
    font-size: 1.19rem;
    color: #444;
}
.internal-template .contact textarea {
    height: 150px;
}
.internal-template .contact input[type=radio] {
    transform:scale(1.5);
}

/** Items Carousel
******************************************************************************/
.items-carousel {
    padding: 0 0 50px 170px;
    position: relative;
    top: 0;
}
.items-carousel a {
    color: var(--black1);
    font-weight: var(--fw-500);
    display: inline-block;
    padding: 0;
}
.items-carousel.wht-text {
    background-color: var(--white);
    background-color: var(--black1);
    color: var(--white);
    padding: 200px 0 100px 170px;
    position: relative;
    top: -100px;
}
.items-carousel.wht-text a {
    color: var(--white);
}
.items-carousel h2 {
    font-size: 4em;
    font-weight: var(--fw-900);
    margin: 0 0 5px 0;
    text-transform: uppercase;
}
.items-carousel p {
    font-size: .9em;
    font-weight: var(--fw-000);
    margin: 0 0 15px 0;
}
.items-carousel h2 span {
    font-weight: var(--fw-300);
    color: var(--black3);
}
.items-carousel .owl-carousel {
    position: relative;
}
.carousel-items {
    padding-left: 170px;
}
.carousel-items img {
    border-radius: 0;
}
.items-carousel .card {
    margin: 0 .5em;
    border-radius: 0;
    border: none;
    min-height: fit-content;
    overflow: hidden;
    padding-bottom: 10px;
}
.items-carousel .card.about {
    /* height: 495px; */
}
.items-carousel .card img {
    border-radius: 0;
}
.items-carousel .card p a {
    font-size: 1.2em;
    color: var(--black1);
}
.items-carousel .card h5 {
    font-size: 0.97em;
    line-height: 1.4em;
    font-weight: var(--fw-700);
    text-transform: uppercase;

    /*Character Line Limit*/
    display: -webkit-box;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.items-carousel .card-title {
    margin-bottom: 15px;
}
.items-carousel .intro {
    padding-top: 100px;
}
.items-carousel .intro h2 {
    font-size: 3.5em;
    margin-bottom: 30px;
}
.items-carousel .intro img {
    width: 75%;
    height: auto;
}

.items-carousel .intro .deferred {
    color: var(--white);
}
.items-carousel .intro .deferred h3 {
    line-height: 4rem;
    font-weight: 500;
    font-size: 3.6rem;
    text-transform: none;
}
.items-carousel .intro .deferred h3 span {
    transform: rotate(-5deg);
    font-weight: 700; 
    font-size: 2.3rem;
    line-height: normal;
    color: #000; 
    display:inline-block; 
    background-color: #fff; 
    margin: 0;
    padding: 8px 15px;
    position: relative;
    top: -15px;
}


/** Items Carousel Recent Posts
******************************************************************************/
.items-carousel.recent-posts {
    background: #f9f5f4 url(../images/icon-megaphone.png) no-repeat center top;
    background-size: 40%;
    padding: 100px 0 100px 170px;
    position: relative;
    top: 0;
}
.items-carousel.recent-posts .card {
    background-color: transparent;
}
.items-carousel.recent-posts .card h5 {
    background-color: transparent;
}
.items-carousel.recent-posts .card .card-title {
    font-weight: var(--fw-100);
}
.items-carousel.recent-posts .card .card-title .copy {
      /*Character Line Limit*/
      display: -webkit-box;
      -webkit-line-clamp: 8;
      text-overflow: ellipsis;
      -webkit-box-orient: vertical;
      overflow: hidden;
}
.items-carousel.recent-posts .card .card-title h3 {
    font-size: 1.2em;
    font-weight: var(--fw-700);
    text-transform: uppercase;
    padding-top: 12px;
    line-height: 1em;
}
.bottom-line {
    background-color: var(--black1);
    height: 10px;
    clear: both;
    margin: 15px 0;
}
.items-carousel.recent-posts .card .card-num {
    font-size: 2.8em;
    font-weight: var(--fw-900);
}
.items-carousel.recent-posts .card .card-title .post-gap {
    padding: 0;
    margin-bottom: 10px;
    overflow: hidden;
    height: 50px;
}
.items-carousel.recent-posts .card .the-excerpt {
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp:6;
    -webkit-box-orient: vertical;
}

.items-carousel.recent-posts .card {
    transition: transform 0.3s;
}
.items-carousel.recent-posts .card:hover {
    transform: scale(1.03);
}

.items-carousel.recent-posts .card h3 {
    transition: 0.5s ease all;
}
.items-carousel.recent-posts .card:hover h3 {
    color: var(--brandcolor3);
}


/** Owl Nav Controls
******************************************************************************/
.owl-carousel {
    padding-top: 10px;
    margin-left: -10px;
}
.items-carousel .owl-carousel .owl-dots {
    display: none;
}
.items-carousel.wht-text .owl-carousel .owl-nav button.owl-prev,
.items-carousel.wht-text .owl-carousel .owl-nav button.owl-next {
    background-color: transparent;
    color: transparent;
    margin: 0 20px;
    color: var(--white);
    font-size: 1.5em;
}
.items-carousel.blk-text .owl-carousel .owl-nav button.owl-prev,
.items-carousel.blk-text .owl-carousel .owl-nav button.owl-next {
    background-color: transparent;
    color: transparent;
    margin: 0 20px;
    color: var(--black1);
    font-size: 1.8em;
}
.items-carousel .owl-carousel .owl-nav button.owl-prev span,
.items-carousel .owl-carousel .owl-nav button.owl-next span {
    display: inline-block;
    padding-bottom: 10px;
}
.items-carousel.wht-text .owl-carousel .owl-nav button.owl-prev:hover,
.items-carousel.wht-text .owl-carousel .owl-nav button.owl-next:hover {
    color: var(--brandcolor1);
}
.items-carousel.blk-text .owl-carousel .owl-nav button.owl-prev:hover,
.items-carousel.blk-text .owl-carousel .owl-nav button.owl-next:hover {
    color: var(--brandcolor3);
}
 .owl-nav {
    position: absolute;
    top:-60px;
    right: 30px;
}

.items-carousel.recent-posts .owl-nav {
    position: absolute;
    top:-45px;
    right: 0px;
}
.owl-carousel.owl-theme .item .card .card-title {
    font-weight: var(--fw-800);
}
.owl-carousel.owl-theme .item .card a {
    color: var(--black1);
}

/** Usefil Info
******************************************************************************/
.blk-000 {
    background-color: var(--black1);
    color: var(--white);
    padding: 100px 0;
}
.blk-333 {
    background-color: var(--black2);
}
.blk-000 h2 {
    font-size: 3em;
    font-weight: var(--fw-800);
    margin-bottom: 30px;
}
.blk-000 p {
    font-size: 1.5em;
}
.blk-000 a {
    color: var(--white);
}
.blk-000 a:hover {
    color: var(--brandcolor1);
    text-decoration: none;
}

/** Justice Judy
******************************************************************************/
.justice-judy {
    background-color: var(--black1);
    color: var(--white);
    padding: 100px 0; 
}
.justice-judy a img {
    transition: transform 0.3s;
} 
.justice-judy a:hover img {
    transform: scale(1.03);
    filter:sepia(100%);
} 

/** Footer
******************************************************************************/
footer {
    background-color: var(--black2);
    padding: 100px 0;
    text-align: left;
    font-weight: var(--fw-000);
}
footer ul.footer-nav {
    list-style: none;
    margin-left: -30px;
}
footer ul.footer-nav li {
    padding: 3px 0;
}
footer, footer a {
    color: var(--white);
    text-decoration: none;
}
.footer .social a:hover {
    color: var(--brandcolor1);
}
footer a:hover {
    color: var(--brandcolor1);
}
footer p {
    line-height: 1.8em;
}
footer h3 {
    font-size: 1.2em;
    font-weight: var(--fw-800);
    margin-bottom: 15px;
}

/** Our Team Modal
******************************************************************************/
.modal {
    z-index: 20000;
}
.modal .modal-content.testimony {
    background: #000 url("/wp-content/themes/kwcr/images/bg-excerpt-quotes-blk.webp") no-repeat center top;
    background-size: 100%;
    border-radius: 0;
    position: relative;
}
.modal .modal-content {
    background-color: var(--black1);
}
.modal .modal-content .modal-body {
    color: var(--white );
    border-radius: 0;
}
.modal .modal-content .modal-body .copy-scroll {
    font-size: .87em; 
    width: 100%; 
    margin-bottom: 20px; 
    padding: 0 30px 30px 0;
    display:block; 
    max-height: 350px; 
    overflow-y: scroll !important; 
}
.modal .modal-content .modal-body .copy-scroll .funny-intro {
     text-transform: uppercase;
     font-size: 0.72rem;
}
.modal .modal-content .modal-body .copy-scroll .TMQuote {
     font-weight: var(--fw-700);
     font-size: 1.1rem;
}
.modal .modal-content .modal-body .btn-close-bio {
    border-radius: 50%; 
    padding: 2px 8px;
    position: absolute;
    top:-8px;
    right:-8px;
}
.modal .modal-content a {
    color: var(--white );
}
.modal .modal-content a:hover {
    color: var(--brandcolor3 );
}
.modal .modal-content iframe {
    width: 100%;
    height: 90vh;
}
.modal .modal-content .modal-body img.card-img-top {
    margin: -1rem;
}
.modal .modal-content .modal-body .col-md-5 {
    padding: 0;
}

/** Partners
******************************************************************************/
footer .partners p.cage {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1.5rem;
    padding-right: 30px;
}
footer .partners p.cage a {
    display: inline-block;
    width: fit-content;

}



/** Footer Disclaimer
******************************************************************************/

.disclaimer {
    background-color: var(--black1) !important;
    padding: 30px 0;
    text-align: center;
}
.disclaimer, .disclaimer a {
    color: var(--white);
    text-decoration: none;
}
.disclaimer a:hover {
    color: var(--brandcolor1);
}
.disclaimer h3 {
    margin-bottom: 15PX;
    font-size: 1.2em;
}
.disclaimer p:last-child {
    margin: 0;
}

/** Media Queries
******************************************************************************/
@media only screen and (max-width : 1399px) {
    .internal-template .btn-bk-pay-loc span {
        font-size: 1.2em;
    }
}
@media only screen and (max-width : 1199px) {
    .internal-template .btn-bk-pay-loc span {
        font-size: 1.1em;
    }
}
@media only screen and (max-width : 1024px) {
    header ul.hamburger {
        display: block !important;
        position:absolute;
        right: 20px;
        top:20px;
        margin: 0;
    }
    .hero {
        padding-top: 0px;
    }
    .hero .container {
        max-width: 100%;
        padding-top: 35px;
    }
    .hero .main-carousel h2 {
        font-size: 1.7em;
    }
    .hero .main-carousel { 
        width: 95%;
    }
    header .secondary-nav .nav-list,
    .main-nav,
    .hero .left, 
    .hero .right {
        display: none;
    }
    .items-carousel {
        padding-left: 20px !important;
    }
    .items-carousel .card {
        min-height: 395px;
    }
    .items-carousel h2 {
        font-size: 3em !important;
    }
    .items-carousel .intro h2 {
        font-size: 2em !important;
        line-height: 1.3em;
    }
    .items-carousel .intro p {
        font-size: 1.3em !important;
        line-height: 1.7em;
    }
    .blk-000 h2 {
        font-size: 2.6em;
    }
    .blk-000 p {
        font-size: 1.2em;
    }
    .justice-judy img {
        width: 90%;
        height: auto;
    }
    .internal-hero {
        background-position: left top;
        height: 29vh;
    }
    .internal-hero .breadcrumbs-title h3 {
        font-size: 3em;
    }
    /* Internal Template*/
    .internal-template h1 {
        font-size: 3em;
    }
    .internal-template h2 {
        font-size: 1.8em;
    }
    .internal-template ul.subnav {
        font-size: 1em;
    }
    .internal-template .btn-bk-pay-loc span {
        font-size: 19px;
    }
    .modal .modal-content .modal-body .btn-close-bio {
        top: -10px;
        right: -10px;
    }
    .modal .modal-content .modal-body img.card-img-top {
        margin: -1rem 0 0 0;
        width: 100%;
        height: 400px;
        object-fit: cover;
        object-position: 0 0;
    }
    .modal .modal-content .modal-body .col-md-5 {
        padding: 15px;
    }
    footer .partners p.cage {
        grid-template-columns: repeat(3, 1fr);
    }
    footer h3 {
        font-size: 1.5em;
    }
    footer  {
        font-size: .75em;
    }
}

@media only screen and (max-width : 850px) {
    .internal-template {
        padding: 50px 0 50px 0;
    }
    .internal-hero {
        height: 35vh;
    }
    .items-carousel .card {
        height: 395px;
    }
    .internal-hero {      
        background-position: left top !important;
    }
    .internal-hero .breadcrumbs-title h3 {
        font-size: 2.3em;
    }
    .internal-template .testimony {
        height:fit-content;
    }
    .internal-template .btn-bk-pay-loc {
        font-size: .9em;
    }
    .internal-template .btn-bk-pay-loc span {
        font-size: 16px;
    }

    .internal-template .pad-contact {
        padding: 0px;
    }
    .internal-template .card .card-text a {
        font-size: .8em;
    }
    footer p {
        font-size: 1em;
    }
}
@media only screen and (max-width : 768px) {
    .internal-hero {
        height: 45vh;
    }
    .internal-hero .breadcrumbs-title h3 {
        font-size: 2.5em;
    }
}
@media only screen and (max-width : 600px) {
    .internal-template {
        padding: 50px 0 50px 0;
    }
    .hero .container {
        max-width: 100%;
        padding-top: 25px;
        padding-left: 0px;
        padding-right: 0px;
    }
    header .secondary-nav .nav-list,
    .main-nav,
    .hero .left, 
    .hero .right {
        display: none;
    }
    .items-carousel {
        padding-left: 20px !important;
    }
    .items-carousel .card {
        height: 430px;
    }
    .items-carousel h2 {
        font-size: 3.2em;
    }
    .items-carousel .intro h2 {
        font-size: 2em !important;
        line-height: 1.3em;
    }
    .items-carousel .intro p {
    font-size: 1.3em !important;
    line-height: 1.7em;
    }
    .items-carousel p {
        font-size: 1.5em;
    }
    .items-carousel .intro .deferred h3 {
        line-height: 3rem;
        font-weight: 500;
        font-size: 2rem;
      }
    .items-carousel .intro .deferred h3 span {
        font-size: 1.3rem;
    }
    .row
    footer h3 {
        font-size: 1em;
    }
}

@media only screen and (max-width : 480px) {
    .hero .row {
        margin: 0;
    }
    header .secondary-nav .nav-list,
    .main-nav,
    .hero .left, 
    .hero .right {
    display: none;
    }
    .mobile-nav2 {
        display: block;
    }
    .mobile-nav2 a {
        color: var(--black1) !important;
        font-size: 0.65rem;
        font-weight: var(--fw-800);
    }
    header ul.hamburger {
        display: block;
        position: absolute;
        top: 18px;
        right: 12px;
    }
    header .logo img {
        width: 200px;
        height: auto;
    }
    .internal-template {
        padding: 50px 0 50px 0;
    }
    .internal-hero,
    .internal-hero.blog,
    .internal-hero.contact,
    .internal-hero.testimonials,
    .internal-hero.team { 
        height: 24vh;
        background-position: left 50px;
    }
    .internal-hero .breadcrumbs-title h1 {
        font-size: 1.8em;
    }
    .internal-hero .breadcrumbs-title {
        font-size: 1em;
    } 
    .items-carousel {
        padding-left: 0px !important;
    }
    .items-carousel .card {
        min-height: 500px;
    }
    .items-carousel h2 {
        font-size: 2em !important;
    }
    .items-carousel p {
        font-size: 1.2em;
    }
    .hero .main-carousel h2 {
        font-size: 1.5rem;
    }
    .hero .left {
        padding-top: 20px;
    }
    .items-carousel.wht-text {
        padding-top: 50px !important;
        top: 13px;
    }
    .items-carousel .intro h2 {
        font-size: 3em;
        margin-bottom: 30px;  
    }
    .hero .right {
        padding-top: 0px;
    }
    .owl-nav {
        right: -10px;
    }
    .items-carousel .owl-carousel {
        padding-left: 0;
    }
    .items-carousel.recent-posts {
        background-size: 100%;
        padding-bottom: 50px;
    }
    .items-carousel.recent-posts .card {
        max-height: 420px;
    }
    
    .items-carousel.blk-text {
        padding-top: 100px;
    }
    .owl-carousel {
        margin-left: 0px;
    }
    .items-carousel .intro h2 {
        font-size: 1.9em !important;
        font-weight: var(--fw-800);
    }
    .blk-000 img.icon-holiday {
        margin-top: 0;
        padding: 0 30px 40px 30px;
    }
    .blk-000, .items-carousel .intro {
        text-align: center !important;
    }

    .internal-template .pad-contact {
        padding: 30px 25px 0 25px;
    }
    .blk-000 h2 {
        font-size: 1.9em;
    }
    .blk-000 p { 
        font-size: 1.2em;
    }
    .blk-000 .icons p { 
        font-size: 1.2em;
        text-align: left;
    }
    .blk-000 .icons p:nth-child(3) {
        font-size: 1rem;
        line-height: 1.8rem;
        padding-left: 20px;
    }
    .internal-template .the-icon {
        display: none;
    }
    .internal-template p.heading-copy{
        font-size: .7em !important; 
        font-weight: var(--fw-400); 
        line-height: normal;
    }
    .internal-template .card .card-text a {
        font-size: 1.1em;
    }

    .conference-rooms {
        background: url(/wp-content/uploads/2024/07/hero2.webp) no-repeat 0px 60px;
        background-size: contain;
        background-attachment: fixed;
        height: 26vh;
    }
    .conference-rooms .conf-hero-intro {
        color: var(--white);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        background-color: rgba(0,0,0,.3);
        padding: 3% 20px 0 20px;
        width: 70%;
    }
    .conference-rooms .conf-hero-intro h1 {
        font-size: 1.2rem;
    }
    .conference-rooms .conf-hero-intro h4 {
        font-size: 1rem;
    }
    .conference-rooms .conf-hero-intro p {
        font-size: 1rem;
    }
    .internal-template .wp-block-columns-is-layout-flex {
        margin-bottom: 80px !important;
    }
    figure {
        margin: 0 0;
      }

    .internal-template .blog-intro {
        display: none;
    }
    .modal .modal-content .modal-body .btn-close-bio {
        top: 5px;
        right: 5px;
    }
    .modal .modal-content .modal-body img.card-img-top {
        margin: -1rem 0 0 0;
        width: 100%;
        height: 350px;
        object-fit: cover;
        object-position: 0 0;
    }
    .modal .modal-content .modal-body .col-lg-5 {
        padding: 15px !important;
    }
    footer .partners p.cage {
        grid-template-columns: repeat(2, 1fr);
    }
    footer h3 {
        font-size: 1.8em;
    }
    footer  p {
        font-size: 1.1em;
    }
    footer  p {
        line-height: 1.9em;
    }
    footer .partners {
        margin-bottom: 30px;
    }
}
@media only screen and (max-width : 387px) {
    .offcanvas a.booking, 
    .offcanvas a.gravity {
        display: block;
        margin-bottom: 5px;
        font-size: 1.2;
        text-align: center;
    }
}
